This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810392 - Typo on /etc/tmpfiles.d/openstack-swift.conf
Typo on /etc/tmpfiles.d/openstack-swift.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openstack-swift (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 16:18 EDT by Renich Bon Ciric
Modified: 2012-07-27 19:16 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-27 19:16:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Renich Bon Ciric 2012-04-05 16:18:14 EDT
You have a typo on the object-server entry:

cat /etc/tmpfiles.d/openstack-swift.conf
# swift needs a couple of directories in /var/run
d /var/run/swift 0755 swift root
d /var/run/swift/account-server 0755 swift root
d /var/run/swift/auth-server 0755 swift root
d /var/run/swift/container-server 0755 swift root
d /var/run/swift/object-sever 0755 swift root
d /var/run/swift/proxy-server 0755 swift root

It should be:
d /var/run/swift/object-server 0755 swift root
Comment 2 Renich Bon Ciric 2012-04-05 17:55:55 EDT
wow, that was fast! Thanks a lot!

Note You need to log in before you can comment on or make changes to this bug.